<panel>
	<layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>
	<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
	
	<container class="titled_box" title="Team Affiliates[COMMENT: feederclub header-xml]">
    <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

    <container id="affc">
      <layout class="arrange_vertical_attachment" layout="-1, 250, 90" offset="0" gap="0"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

      <boolean id="save_current_state" value="true"/>

      <widget class="table" id="tfed" layout="-2,-1" name="Team Affiliates" select_event="slrw" save_current_state="true">

        <record id="default_properties">
          <flags id="algn" value="left,centre_y" />
        </record>

        <flags id="mode" value="select_rows, fill_rows, stripe_rows, show_bullets" />

        <list id="headings">
          <record>
            <string value="Teams[COMMENT: feederclub header-xml]"/>
            <flags id="algn" value="left,centre_y"/>
          </record>

          <record>
            <string value="Nation"/>
            <flags id="algn" value="left,centre_y"/>
          </record>
        </list>

        <list id="column_properties">
          <record indx="0" spec="text" alignment="left,centre_y"/>
        </list>

        <list id="column_display_properties">
          <record indx="0" sort_disabled="false" left="4" >
            <flags id="id" value="team" />
          </record>
          <record indx="1" sort_disabled="false" >
            <flags id="id" value="nati" />
          </record>
        </list>
      </widget>

      <widget class="table" id="tafi" name="Information" fixed_size_rows="false" >

        <flags id="layo" value="-1, -1"/>
        <flags id="mode" value="fill_rows, stripe_rows,printable"/>
        <boolean id="save_current_state" value="true"/>

        <boolean id="auto_size_rows" value="true"/>
        <boolean id="all_content_same_height" value="false"/>

        <record id="default_properties">
          <flags id="alignment" value="left,centre_y"/>
        </record>

        <list id="column_display_properties">
          <record index="0" sort_disabled="true" left="4" top="3" bottom="3"/>
          <record index="1" sort_disabled="true" top="3" bottom="3" />
        </list>

        <list id="column_properties">
          <record index="0" spec="text,normal"/>
        </list>

        <list id="headings">
          <record>
            <string value="Information[COMMENT: feederclub header-xml]"/>
            <flags id="algn" value="left,centre_y"/>
            <flags id="column_span" value="2"/>
          </record>
        </list>

        <!-- Parent Club-->
        <widget class="label" text="Parent Club[COMMENT: team feeder club info - information table]" col="0" row="0"/>
        <widget class="club_button" id="pare" col="1" row="0"/>

        <!-- Feeder Club-->
        <widget class="label" text="Feeder Club[COMMENT: team feeder club info - information table]" col="0" row="1"/>
        <widget class="club_button" id="feed" col="1" row="1"/>

        <!-- Feeder Club Type-->
        <widget class="label" text="Main Benefit[COMMENT: team feeder club info - information table]" col="0" row="3"/>
        <widget class="label" id="type" col="1" row="3" colour="selection"/>

        <!-- Start Date of Link-->
        <widget class="label" text="Start Date[COMMENT: team feeder club info - information table]" col="0" row="2"/>
        <widget class="label" id="star" col="1" row="2" colour="selection"/>

      </widget>

      <widget class="subsection_box" text="Board Requests[COMMENT: team feeder club info - button to search for new one]">
        <layout class="arrange_horizontal_attachment" alignment="right" offset="0"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />

        <widget class="action_button" text="Look for Feeder Team[COMMENT: team feeder club info - button to search for new one]" id="lofe" auto_size="all" clke="lofc">
        </widget>

        <widget class="action_button" text="Look for Parent Team[COMMENT: team feeder club info - button to search for new one]" id="asfe" auto_size="all" clke="asfc">
        </widget>

        <widget class="action_button" text="Cancel Link[COMMENT: team feeder club info - button to cancel a feeder team link]" id="canw" auto_size="all" clke="canc">
        </widget>

      </widget>
    </container>

    <container id="noaf">

      <layout class="arrange_vertical_attachment" alignment="top" offset="0"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

      <widget class="label" text="No affiliated clubs.[COMMENT: label shown when a non-human team doesn't have any affiliated clubs (e.g. feeder clubs or parent clubs)]" auto_size="horizontal"/>
      
    </container>
  </container>
</panel>
